All Data Structures Namespaces Files Functions Variables Pages
team.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | teamcheck ()
| teammake ($tID, $tPass)
| teamjoin ($tID, $tPass)
| teamquit ()

## Function Documentation

if (!defined('IN_GAME')) teamcheck | ( |  | ) |

Definition at line 8 of file team.func.php.

teamjoin | ( |  | $tID,
|  |  | $tPass
| ) |  |

Definition at line 78 of file team.func.php.

teammake | ( |  | $tID,
|  |  | $tPass
| ) |  |

Definition at line 25 of file team.func.php.

teamquit | ( |  | ) |

Definition at line 137 of file team.func.php.